﻿.AdminBorder
{
  width:1px; 
}

.AdminDevider
{
  width:20px;
}
.HintsLinks
{
  text-align:right;
}
.HiddenHelp
{   
    color:#888888;
    font-weight: normal;
    font-size:11px;
    display:none;  
    cursor: pointer;
}
    
.HintsLinks .HiddenHelp, .HintsLinks .notHiddenHelp
{
  	text-align:right;
    color:#888888;
    font-weight: normal;
    font-size:12px;
    cursor: pointer;
}
